
Auto Multiple Choice - Feature # 165: pdf reports

Status: Closed Priority: Normal
Author: red sea Category:
Created: 05/01/2013 Assignee:
Updated: 01/28/2021 Due date:
Description: i hope you can add new pdf reports like this:

http://www.remarktestgrading.com/images/pdf/test-reports/Condensed-Item-Analysis-Test-Grading-Report.pd
f

regards,

History
05/01/2013 10:20 pm - Alexis Bienvenüe
You can already get something quite similar (without colored rectangles) if you check the _Stats table_ checkbox in _Reports/Marks export_ (with ODS 
export).

05/02/2013 12:14 am - red sea
yes, i now.
i hope you adding a pdf report with ods file, becouse the ods not easly to print.

regards,

06/19/2013 03:10 pm - Pieter  Van den Hombergh
red sea wrote:
> yes, i now.
> i hope you adding a pdf report with ods file, becouse the ods not easly to print.
> 
> regards,

Maybe putting the question stats in a vertical flow instead a horizontal one and insert a page break after so many rows would come quite close, 
certainly if you export that to pdf.

The current horizontal flow in the stats table page is also less usable to do any other processing like consolidate stuff into a database for several exam 
generations.

01/28/2021 08:35 pm - Alexis Bienvenüe
- Status changed from New to Closed

- % Done changed from 0 to 100
